[HEADER]
VERSION=2
[BRAKE_0]
NAME=BRAKE
COLOR=180,0,0
[BRAKE_1]
NAME=bmw_m5_09_lod0_glassR_tail_light_lod0_
COLOR=40,0,0
[BRAKE_2]
NAME=TAIL-2
COLOR=5,0,0
OFF_COLOR=5,0,0
INTENSITY=1
[LIGHT_0]
NAME=TAIL
COLOR=120,0,0


[LIGHT_1]
NAME=drl2
COLOR=140,40,0
[LIGHT_2]
NAME=SPEED
COLOR=2.5,2,2
[LIGHT_3]
NAME=RPM
COLOR=2.5,2,2

[LIGHT_4]
NAME=FUEL
COLOR=2.5,2,2
[LIGHT_5]
NAME=bmw_m5_09_cockpit_interior_digital_gauge_
COLOR=1,1,1
[LIGHT_6]
NAME=bmw_m5_09_cockpit_interior_gauge_emissive_
COLOR=3,3,3
[LIGHT_7]
NAME=bmw_m5_09_cockpit_steering_wheel_badge_
COLOR=2.5,0.5,0

[LIGHT_8]
NAME=bmw_m5_09_cockpit_interior_gauge_needle_
COLOR=2.5,2,2

[LIGHT_9]
NAME=Object017
COLOR=2.5,0.5,0
[LIGHT_10]
NAME=bmw_m5_09_lod0_headlightR_textured_reflector__SUB0
COLOR=1000,50,0
[LIGHT_11]
NAME=bmw_m5_09_lod0_headlightL_textured_reflector__SUB0
COLOR=1000,50,0